signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
signonidentity.h File Reference
`#include <QtCore>`
`#include <QtDBus>`
`#include "pluginproxy.h"`
`#include "signond-common.h"`
`#include "signondaemon.h"`
`#include "signondisposable.h"`
`#include "signonidentityinfo.h"`
`#include "credentialsaccessmanager.h"`
`#include "signonui_interface.h"`
Include dependency graph for signonidentity.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::SignonIdentity
| Daemon side representation of identity. More...

## Namespaces
| SignonDaemonNS